.no-title .ui-dialog-titlebar {display:none}

.ui-dialog .ui-dialog-content {
	overflow: hidden;
}

.register-dialog, .resetPassword-form, .recover-password {
    background:#e0e0e0 url('/img3/bg-register-dialog.gif') repeat-x;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size:12px;
    border:1px solid #cacaca;
}
.register-dialog .ui-dialog-titlebar, .resetPassword-form .ui-dialog-titlebar, .recover-password .ui-dialog-titlebar{
    color:#000000;
    background:none;
    font: 14px "Segoe UI", "Lucida Grande", Arial;
	font-weight:bold;
	text-indent:0 !important;
	padding:0.5em 0.3em 0.3em 0.7em !important;
	filter:none;
}
.register-dialog .ui-dialog-content, .register-dialog .ui-dialog-content input, .register-dialog .ui-dialog-content label, #auth-panel .input label, .resetPassword-form .ui-dialog-content, .resetPassword-form .ui-dialog-content input, .resetPassword-form .ui-dialog-content label, .recover-password .ui-dialog-content, .recover-password .ui-dialog-content input, .recover-password .ui-dialog-content label,#recover-panel .input label{
	font: 11px "Segoe UI", "Lucida Grande", Arial;
}
.register-dialog .ui-dialog-content label, #auth-panel .input label, .resetPassword-form .ui-dialog-content label, .recover-password .ui-dialog-content label,#recover-panel .input label{
	color:#C7C7C7;
}
.register-dialog .ui-dialog-content input, .resetPassword-form .ui-dialog-content input, .recover-password .ui-dialog-content input{
	padding:0 5px;
	padding-bottom:2px;
	width:190px;
}
.ui-dialog {position:fixed;}

.ui-dialog ul,
.ui-dialog ol {
    margin: 0;
    padding: 0;
}

.register-dialog .ui-widget-header .ui-icon,
.register-dialog .ui-widget-header .ui-state-hover .ui-icon,
.resetPassword-form .ui-widget-header .ui-icon,
.resetPassword-form .ui-widget-header .ui-state-hover .ui-icon,
.recover-password .ui-widget-header .ui-icon,
.recover-password .ui-widget-header .ui-state-hover .ui-icon{
    background:url('/img3/x-register-dialog.gif') center no-repeat;
}

.register-dialog .ui-widget-header .ui-state-hover, .resetPassword-form .ui-widget-header .ui-state-hover, .recover-password .ui-widget-header .ui-state-hover{
    background:none;
    border:none;
    margin:none;
    padding:1px;
}

.register-dialog input, .resetPassword-form input, .recover-password input{
    width:190px;
    height:22px;
    border:1px solid #b8b8b8;
    margin-bottom:8px;
}
.register-dialog input[type=checkbox], .resetPassword-form input[type=checkbox], .recover-password input[type=checkbox]{
	width:auto;
	height:auto;
}
.register-dialog label, #auth-panel .input label, .resetPassword-form label, .recover-password label, #recover-panel .input label{
    display:none;
    position:absolute;
    margin-top:-28px;
    margin-left:5px;
    height:22px;
    line-height:22px;
}
#auth-panel .input label, .recover-password .input label,#recover-panel .input label{
	margin-top:-24px;
}
.register-dialog .ui-dialog-titlebar-close, .resetPassword-form .ui-dialog-titlebar-close, .recover-password .ui-dialog-titlebar-close{
	top:10px !important;
	right:0px !important;
}
